<?php // Xoops Spanish Support (www.xoops.sytes.net) 
// Module Info
define("_MI_PARTNERS_NAME","Sitios Asociados");
define("_MI_PARTNERS_DESC","Mostrar Sitios Asociados en un Bloque");
define("_MI_PARTNERS_BNAME","Bloque Sitios Asociados");

// Names of admin menu items
define("_MI_PARTNERS_ADMENU1","Listar Sitios asociados");
?>
